/*
 Theme Name:   darrelplant Twenty Seventeen Child
 Description:  darrelplant Twenty Seventeen Child Theme
 Author:       Darrel Plant
 Author URI:   https://wwwdarrelplant.com
 Template:     twentyseventeen
 Text Domain:  darrelplanttwentyseventeenchild
*/

@media screen and (min-width: 48em) {
	.has-sidebar:not(.error404) #primary {
		width: 76%;
	}
	.has-sidebar #secondary {
		width: 20%;
	}
}


blockquote {
	background-color: #ffee99;
	padding: 1.5rem;
	margin-bottom: 2rem;
}
article blockquote:last-of-type {
	margin-bottom: 0;
}
.custom-header {
	background-color: #fba400;
}